ChiliProject - Bug # 910: Filter / Current project and its subprojects does not work

Status: Declined Priority: Normal
Author: Kurt Klinner Category:
Created: 2012-02-28 Assignee:
Updated: 2012-02-28 Due date:

Remote issue URL:

Affected version:

Description: Hello,
if a define a filter, save it and chosse the option
Current project and its subprojects the custom query
will not show up at any subproject.
Am i doing something wrong, or is that a bug.
Thanks in advance

Kind regards

Kurt

Associated revisions

2008-04-13 02:45 pm - Jean-Philippe Lang
Replace closing html tags with html entity (#910).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1348 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-02-28 12:51 pm - Kurt Klinner

- Status changed from Open to Closed

Hi,

sorry my mistake, i thought that the "project and its subprojects" option means

that the filter is included within every subproject (and therefore appears at the

sidebar below my custom queries).

Sorry :-)

Kind regards

Kurt

2012-02-28 12:56 pm - Holger Just

- Status changed from Closed to Duplicate

The option does something different from what you think it does. As such, it is not a bug at all.

In fact, that option selects which issues you want to see in your query result: only issues from your current project or issues from your current project
and all its subprojects.

The option does *not* select in which projects the saved query is going to be visible. Here we still have only two options: in the current project or for

every project (if you created the query on @/issues@).

2012-02-28 12:57 pm - Holger Just
- Status changed from Duplicate to Declined
